#!/bin/bash
#SBATCH -n 1
#SBATCH -t 10-12:00:00
#SBATCH -J orap5-LR 
#SBATCH --mem=60000
#SBATCH -o orap5-LR-%j.log
 

set -evx
TMPDIR=/scratch/$(whoami)/$$
mkdir -p $TMPDIR
cd $TMPDIR

# The masks of the input file, which here is in GLOSEA5 ORCA05L75 
# and the output file, which is the ORCA01L46
maskin='mesh_mask_nemo.Ec3.0_O25L75.nc' 
maskout='mesh_mask_nemo.Ec3.0_O1L46.nc'
ln -sf  /esnas/autosubmit/con_files/$maskin 
ln -sf  /esnas/autosubmit/con_files/$maskout 

cp  /home/Earth/$(whoami)/WORK/stargate/generate_restarts_orap5_LR/remap_ocean_ORCA025L75_ORCA15L46_final.sh    . 
cp  /home/Earth/$(whoami)/WORK/stargate/generate_restarts_orap5_LR/sosie.x             . 
cp  /home/Earth/$(whoami)/WORK/stargate/generate_restarts_orap5_LR/ORCA025-ORCA1.map   . 

./remap_ocean_ORCA025L75_ORCA15L46_final.sh 

